/* No comment provided by engineer. */
"At Startup" = "Beim Programmstart";

/* No comment provided by engineer. */
"Every Day" = "Jeden Tag";

/* No comment provided by engineer. */
"Every Hour" = "Jede Stunde";

/* No comment provided by engineer. */
"Manually" = "Manuell";

/* No comment provided by engineer. */
"Negative" = "Negativ";

/* No comment provided by engineer. */
"Number Colors:" = "Farben der Zahlen:";

/* No comment provided by engineer. */
"Positive" = "Positiv";

/* No comment provided by engineer. */
"Some banks provide information that allows Koku to automatically tag transactions" = "Einige Banken stellen Daten beret, die es Koku ermöglichen, automatisch Tags zu Transaktionen hinzuzufügen";

/* No comment provided by engineer. */
"Sync Accounts:" = "Konten synchronisieren:";

/* No comment provided by engineer. */
"Tag transactions automatically" = "Tags automatisch hinzufügen";

